[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.SelText

Sel Text : the string within the edit control that has been selected for editing

## Declaration

Source position: stdctrls.pp line 770

`public property TCustomEdit.SelText: String read GetSelText write SetSelText;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.